<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000049629690</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2024/6/1/0126</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0126 du 1 juin 2024</TITRE>
<NUM>0126</NUM>
<DATE_PUBLI>2024-06-01</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049629693" titretxt="LOI n° 2024-494 du 31 mai 2024 visant à assurer une justice patrimoniale au sein de la famille (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national du Mérite</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049629721" titretxt="Décret du 31 mai 2024 portant nomination dans l'ordre national du Mérite"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049629727" titretxt="Arrêté du 29 mai 2024 portant modification du montant de l'avance allouée à la régie d'avances auprès de la direction des services administratifs et financiers du Premier ministre"/>
<LIEN_TXT idtxt="JORFTEXT000049629738" titretxt="Décision du 30 mai 2024 portant délégation de signature (commission nationale indépendante de reconnaissance et de réparation des préjudices subis par les harkis, les autres personnes rapatriées d'Algérie anciennement de statut civil de droit local et les membres de leurs familles)"/>
<LIEN_TXT idtxt="JORFTEXT000049629747" titretxt="Décret n° 2024-463 du 23 mai 2024 portant création du Comité consultatif national d'éthique du numérique (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049629750" titretxt="Décret n° 2024-495 du 30 mai 2024 pris pour l'application des dispositions de l'article 210 F du code général des impôts dans leur rédaction issue de l'article 51 de la loi n° 2023-1322 du 29 décembre 2023 de finances pour 2024"/>
<LIEN_TXT idtxt="JORFTEXT000049629761" titretxt="Décret n° 2024-496 du 30 mai 2024 portant incorporation au code général des impôts de divers textes modifiant et complétant certaines dispositions de ce code"/>
<LIEN_TXT idtxt="JORFTEXT000049629868" titretxt="Décret n° 2024-497 du 30 mai 2024 portant incorporation au livre des procédures fiscales de divers textes modifiant et complétant certaines dispositions de ce livre"/>
<LIEN_TXT idtxt="JORFTEXT000049629890" titretxt="Arrêté du 28 mai 2024 fixant le coefficient de proportionnalité pour la contribution tarifaire sur les prestations de transport et de distribution de gaz naturel"/>
<LIEN_TXT idtxt="JORFTEXT000049629899" titretxt="Arrêté du 28 mai 2024 autorisant la sortie du statut coopératif de la coopérative ouvrière de production LGF ECO-MENUISERIE"/>
<LIEN_TXT idtxt="JORFTEXT000049629902" titretxt="Arrêté du 29 mai 2024 modifiant l'arrêté du 10 avril 2024 portant délégation de signature (direction générale des douanes et droits indirects)"/>
<LIEN_TXT idtxt="JORFTEXT000049629910" titretxt="Arrêté du 30 mai 2024 portant incorporation à l'annexe IV au code général des impôts de divers textes modifiant et complétant certaines dispositions de cette annexe"/>
<LIEN_TXT idtxt="JORFTEXT000049629920" titretxt="Arrêté du 30 mai 2024 portant incorporation au livre des procédures fiscales de divers textes modifiant et complétant certaines dispositions de ce livre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049629928" titretxt="Décret n° 2024-498 du 30 mai 2024 portant application de l'article L. 211-11-1 du code de la sécurité intérieure aux commémorations du 80e anniversaire du débarquement"/>
<LIEN_TXT idtxt="JORFTEXT000049629946" titretxt="Arrêté du 29 avril 2024 portant reconnaissance de l'état de catastrophe naturelle"/>
<LIEN_TXT idtxt="JORFTEXT000049629971" titretxt="Décision du 29 mai 2024 portant délégation de signature (direction générale de la police nationale, unité de recherche, d'assistance, d'intervention et de dissuasion de la police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049629987" titretxt="Décret n° 2024-499 du 30 mai 2024 relatif à la participation des assurés aux frais liés à la vaccination contre les infections à papillomavirus humains, la grippe, la rougeole, les oreillons et la rubéole, à l'acquisition de préservatifs et à certaines consultations de prévention"/>
<LIEN_TXT idtxt="JORFTEXT000049630007" titretxt="Arrêté du 27 mai 2024 fixant les statuts types des unions pour la gestion des établissements des caisses d'assurance maladie"/>
<LIEN_TXT idtxt="JORFTEXT000049630065" titretxt="Arrêté du 28 mai 2024 portant agrément partiel de l'accord du 14 décembre 2023 relatif à l'épargne salariale dans les industries et commerces en gros des viandes"/>
<LIEN_TXT idtxt="JORFTEXT000049630083" titretxt="Arrêté du 29 mai 2024 modifiant l'arrêté du 27 novembre 2022 relatif à l'expérimentation « Prévention du risque transfusionnel par mise en place d'un parcours PBM (Patient Blood Management) sous forme d'incitation financière transitoire (“impulsion”) à la mise en œuvre d'une démarche qualité (IF-PBM) »"/>
<LIEN_TXT idtxt="JORFTEXT000049630094" titretxt="Arrêté du 30 mai 2024 fixant la liste des établissements de santé qui démarrent en facturation individuelle des prestations de soins hospitaliers aux caisses d'assurance maladie obligatoire, ainsi que le périmètre de facturation concerné par la facturation individuelle pour chacun de ces établissements de santé"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630135" titretxt="Arrêté du 30 mai 2024 fixant le nombre et la répartition des postes ouverts en 2024 aux concours sur titres pour l'attribution des niveaux de qualification de praticien confirmé et de praticien certifié en médecine d'armée et en recherche"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630141" titretxt="Arrêté du 28 mai 2024 modifiant l'arrêté du 29 novembre 2022 portant agrément de l'Association pour la prévention dans les transports d'hydrocarbures (APTH) comme organisme de formation des conducteurs de véhicules effectuant le transport de marchandises dangereuses"/>
<LIEN_TXT idtxt="JORFTEXT000049630157" titretxt="Arrêté du 31 mai 2024 autorisant au titre de l'année 2025 l'ouverture de concours complémentaires interne et externe de recrutement d'attachés d'administration de l'Etat relevant du ministre chargé de l'agriculture et du ministre chargé du développement durable"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des sports et des jeux Olympiques et Paralympiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630162" titretxt="Décision du 27 mai 2024 portant délégation de signature (secrétariat général)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630173" titretxt="Décret du 31 mai 2024 portant nomination (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000049630178" titretxt="Arrêté du 24 mai 2024 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000049630180" titretxt="Arrêté du 28 mai 2024 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000049630182" titretxt="Arrêté du 28 mai 2024 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000049630184" titretxt="Arrêté du 28 mai 2024 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000049630186" titretxt="Arrêté du 30 mai 2024 portant cessation de fonction au cabinet de la ministre déléguée auprès du Premier ministre, chargée des relations avec le Parlement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630194" titretxt="Décret du 30 mai 2024 portant nomination au conseil d'administration de l'Union des groupements d'achats publics (UGAP)"/>
<LIEN_TXT idtxt="JORFTEXT000049630196" titretxt="Arrêté du 24 mai 2024 modifiant l'arrêté du 21 décembre 2023 portant renouvellement de détachement dans des emplois de direction de la direction générale des finances publiques"/>
<LIEN_TXT idtxt="JORFTEXT000049630199" titretxt="Arrêté du 30 mai 2024 portant cessation de fonctions au cabinet du ministre délégué auprès du ministre de l'économie, des finances et de la souveraineté industrielle et numérique, chargé de l'industrie et de l'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000049630206" titretxt="Arrêté du 31 mai 2024 portant nomination (Contrôle général économique et financier)"/>
<LIEN_TXT idtxt="JORFTEXT000049630208" titretxt="Arrêté du 31 mai 2024 portant nomination (Contrôle général économique et financier)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630211" titretxt="Arrêté du 29 mai 2024 portant désignation des personnalités qualifiées, membres du conseil économique, social, culturel et environnemental de Saint-Barthélemy"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630214" titretxt="Arrêté du 27 mai 2024 portant nomination de membres du conseil de la Caisse nationale de l'assurance maladie"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630217" titretxt="Décret du 31 mai 2024 portant nomination du recteur de la région académique Provence-Alpes-Côte d'Azur, recteur de l'académie d'Aix-Marseille - M. DELAUNAY (Benoît)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630222" titretxt="Décret du 31 mai 2024 portant nomination d'officiers généraux"/>
<LIEN_TXT idtxt="JORFTEXT000049630230" titretxt="Arrêté du 28 mai 2024 portant admission à la retraite (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000049630232" titretxt="Arrêté du 31 mai 2024 portant cessation de fonctions au cabinet de la secrétaire d'État auprès du ministre des armées, chargée des anciens combattants et de la mémoire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630242" titretxt="Décret du 30 mai 2024 portant détachement (magistrature) - Mme GARDEY DE SOOS (Blandine)"/>
<LIEN_TXT idtxt="JORFTEXT000049630244" titretxt="Décret du 30 mai 2024 portant détachement (magistrature) - Mme PEYREFITTE (Laureline)"/>
<LIEN_TXT idtxt="JORFTEXT000049630246" titretxt="Décret du 31 mai 2024 portant détachement (magistrature) - M. MONTRIEUX (Vincent)"/>
<LIEN_TXT idtxt="JORFTEXT000049630248" titretxt="Arrêté du 27 mai 2024 portant nomination et titularisation dans le corps interministériel des attachés d'administration de l'Etat (Conseil d'Etat et Cour nationale du droit d'asile)"/>
<LIEN_TXT idtxt="JORFTEXT000049630250" titretxt="Arrêté du 27 mai 2024 portant admission à la retraite (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000049630252" titretxt="Arrêté du 29 mai 2024 relatif à la déclaration de vacance d'un office de notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630256" titretxt="Arrêté du 29 mai 2024 portant nomination au cabinet du ministre délégué auprès du ministre de la transition écologique et de la cohésion des territoires, chargé du logement"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630265" titretxt="Arrêté du 13 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale du bricolage (n° 1606)"/>
<LIEN_TXT idtxt="JORFTEXT000049630275" titretxt="Arrêté du 13 mai 2024 portant extension d'un avenant à la convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire (n° 993)"/>
<LIEN_TXT idtxt="JORFTEXT000049630285" titretxt="Arrêté du 13 mai 2024 portant extension d'un avenant à la convention collective nationale du personnel des industries du cartonnage (n° 489)"/>
<LIEN_TXT idtxt="JORFTEXT000049630300" titretxt="Arrêté du 13 mai 2024 portant extension d'avenants à la convention collective nationale de l'industrie laitière (n° 112)"/>
<LIEN_TXT idtxt="JORFTEXT000049630310" titretxt="Arrêté du 14 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des commerces de gros (n° 573)"/>
<LIEN_TXT idtxt="JORFTEXT000049630320" titretxt="Arrêté du 15 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des industries de transformation des volailles (n° 1938)"/>
<LIEN_TXT idtxt="JORFTEXT000049630333" titretxt="Arrêté du 15 mai 2024 portant extension d'un avenant à la convention collective nationale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison (n° 3243)"/>
<LIEN_TXT idtxt="JORFTEXT000049630346" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale du personnel des cabinets médicaux (n° 1147)"/>
<LIEN_TXT idtxt="JORFTEXT000049630358" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes (n° 1534)"/>
<LIEN_TXT idtxt="JORFTEXT000049630367" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale des cabinets et cliniques vétérinaires (n° 1875) et à son annexe VII (convention collective nationale des vétérinaires praticiens salariés [n° 2564])"/>
<LIEN_TXT idtxt="JORFTEXT000049630381" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du négoce de l'ameublement (n° 1880)"/>
<LIEN_TXT idtxt="JORFTEXT000049630390" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des sociétés d'assistance (n° 1801)"/>
<LIEN_TXT idtxt="JORFTEXT000049630399" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des entreprises de courtage d'assurances et/ou de réassurances (n° 2247)"/>
<LIEN_TXT idtxt="JORFTEXT000049630408" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord cadre conclu dans le secteur des particuliers employeurs et de l'emploi à domicile (n° 20285)"/>
<LIEN_TXT idtxt="JORFTEXT000049630417" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du négoce de l'ameublement (n° 1880)"/>
<LIEN_TXT idtxt="JORFTEXT000049630429" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des sociétés d'assistance (n° 1801)"/>
<LIEN_TXT idtxt="JORFTEXT000049630442" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager (n° 1686)"/>
<LIEN_TXT idtxt="JORFTEXT000049630454" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant conclu dans le cadre de la convention collective nationale de l'hospitalisation privée (n° 2264)"/>
<LIEN_TXT idtxt="JORFTEXT000049630464" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire (n° 2098)"/>
<LIEN_TXT idtxt="JORFTEXT000049630473" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes (n° 1405)"/>
<LIEN_TXT idtxt="JORFTEXT000049630484" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des casinos (n° 2257)"/>
<LIEN_TXT idtxt="JORFTEXT000049630493" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des industries chimiques (n° 44)"/>
<LIEN_TXT idtxt="JORFTEXT000049630502" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale de la production audiovisuelle (n° 2642)"/>
<LIEN_TXT idtxt="JORFTEXT000049630515" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale des fleuristes, de la vente et des services des animaux familiers (n° 1978)"/>
<LIEN_TXT idtxt="JORFTEXT000049630524" titretxt="Arrêté du 17 mai 2024 portant extension d'avenants à la convention collective nationale du sport (n° 2511)"/>
<LIEN_TXT idtxt="JORFTEXT000049630533" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale de la boucherie, de la boucherie-charcuterie, boucherie hippophagique, triperie, commerces de volailles et gibiers (n° 992)"/>
<LIEN_TXT idtxt="JORFTEXT000049630545" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale des cabinets dentaires (n° 1619)"/>
<LIEN_TXT idtxt="JORFTEXT000049630558" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des entreprises de prévention et de sécurité (n° 1351)"/>
<LIEN_TXT idtxt="JORFTEXT000049630568" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France et de la convention collective nationale de la céramique d'art (nos 1558 et 1800)"/>
<LIEN_TXT idtxt="JORFTEXT000049630579" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale de la fabrication de l'ameublement (n° 1411) et de la convention collective nationale de l'industrie des panneaux à base de bois (n° 2089)"/>
<LIEN_TXT idtxt="JORFTEXT000049630590" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des services de l'automobile (n° 1090)"/>
<LIEN_TXT idtxt="JORFTEXT000049630599" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à la convention collective nationale des entreprises de courtage d'assurances et/ou de réassurances (n° 2247)"/>
<LIEN_TXT idtxt="JORFTEXT000049630610" titretxt="Arrêté du 17 mai 2024 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes (n° 787)"/>
<LIEN_TXT idtxt="JORFTEXT000049630620" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des pompes funèbres (n° 759)"/>
<LIEN_TXT idtxt="JORFTEXT000049630632" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans la branche des entreprises techniques au service de la création et de l'événement, des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins et des employés, techniciens et agents de maîtrise (ETAM) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux"/>
<LIEN_TXT idtxt="JORFTEXT000049630642" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager (n° 1686)"/>
<LIEN_TXT idtxt="JORFTEXT000049630653" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale du commerce de détail de l'horlogerie-bijouterie (n° 1487)"/>
<LIEN_TXT idtxt="JORFTEXT000049630669" titretxt="Arrêté du 17 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale du bricolage (n° 1606)"/>
<LIEN_TXT idtxt="JORFTEXT000049630679" titretxt="Arrêté du 21 mai 2024 portant extension d'un avenant territorial (Drôme-Ardèche) à la convention collective nationale de la métallurgie (n° 3248)"/>
<LIEN_TXT idtxt="JORFTEXT000049630689" titretxt="Arrêté du 21 mai 2024 portant extension d'un avenant à la convention collective nationale des pâtes alimentaires sèches et du couscous non préparé (n° 1987)"/>
<LIEN_TXT idtxt="JORFTEXT000049630702" titretxt="Arrêté du 23 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale du commerce de détail non spécialisé (n° 1505)"/>
<LIEN_TXT idtxt="JORFTEXT000049630715" titretxt="Arrêté du 27 mai 2024 portant extension d'un avenant à la convention collective nationale des cabinets dentaires (n° 1619)"/>
<LIEN_TXT idtxt="JORFTEXT000049630725" titretxt="Arrêté du 27 mai 2024 portant extension d'un accord conclu dans le cadre de la convention collective nationale du commerce succursaliste de la chaussure (n° 468)"/>
<LIEN_TXT idtxt="JORFTEXT000049630738" titretxt="Arrêté du 27 mai 2024 portant extension d'un avenant à la convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes (n° 1534)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil économique, social et environnemental</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630752" titretxt="Formations de travail"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630755" titretxt="Décision du 27 mai 2024 portant cessation de fonctions d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630763" titretxt="Décision n° 2024-AG-16 du 13 mai 2024 autorisant l'association Mel Makrel à exploiter un service deradio temporaire par voie hertzienne terrestre en modulation de fréquence dénommé SEM Radio"/>
<LIEN_TXT idtxt="JORFTEXT000049630779" titretxt="Décision n° 2024-AG-17 du 24 mai 2024 relative à la possibilité de reconduire hors appel aux candidatures l'autorisation délivrée à la SARL 2L pour la diffusion par voie hertzienne terrestre dans la zone Saint-Martin du service de télévision à vocation locale dénommé IO TV"/>
<LIEN_TXT idtxt="JORFTEXT000049630803" titretxt="Décision n° 2024-442 du 30 mai 2024 mettant en demeure la société France Médias Monde"/>
<LIEN_TXT idtxt="JORFTEXT000049630821" titretxt="Décision n° 2024-443 du 30 mai 2024 mettant en demeure la société France Télévisions"/>
<LIEN_TXT idtxt="JORFTEXT000049630839" titretxt="Décision n° 2024-444 du 30 mai 2024 modifiant la décision n° 2024-424 du 23 mai 2024 fixant les dates et l'ordre de passage des émissions de la campagne officielle en vue de l'élection des représentants au Parlement européen les 8 et 9 juin 2024"/>
<LIEN_TXT idtxt="JORFTEXT000049630848" titretxt="Résultat de délibération du 24 mai 2024 relative à l'audition publique de la SARL 2L dans le cadre de la procédure de reconduction hors appel aux candidatures de l'autorisation délivrée à la SARL 2L pour la diffusion par voie hertzienne terrestre de IO TV"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630852" titretxt="Décision n° 2024-0527 du 14 mars 2024 modifiant la décision n° 2014-1541 relative aux informations communiquées par La Poste en application de l'article R. 1-1-16 du code des postes et des communications électroniques pour le suivi du respect par La Poste de ses obligations de service universel"/>
<LIEN_TXT idtxt="JORFTEXT000049630878" titretxt="Décision n° 2024-0589 du 19 mars 2024 relative à la mise en place d'enquêtes dans le secteur relatif aux communications électroniques"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630928" titretxt="Délibération n° 2024-82 du 16 mai 2024 portant avis sur le projet d'arrêté fixant le coefficient de proportionnalité pour la contribution tarifaire sur les prestations de transport et de distribution de gaz naturel"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630941" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000049630943" titretxt="Conférence des présidents"/>
<LIEN_TXT idtxt="JORFTEXT000049630945" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000049630947" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630950" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000049630952" titretxt="Délégations parlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000049630954" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000049630956" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000049630958" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000049630960" titretxt="Nominations et avis"/>
</TM>
<TM niv="3">
<TITRE_TM>Commissions mixtes paritaires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630963" titretxt="Commissions mixtes paritaires"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630966" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630971" titretxt="Avis de vacance d'un emploi de responsable du pôle « concurrence, consommation, répression des fraudes et métrologie » de la direction régionale de l'économie, de l'emploi, du travail et des solidarités de Corse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la santé et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630980" titretxt="Avis de vacance d'un emploi de responsable du pôle « concurrence, consommation, répression des fraudes et métrologie » de la direction régionale de l'économie, de l'emploi, du travail et des solidarités de Corse"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630990" titretxt="Avis relatif à l'indice de référence des loyers, à l'indice de référence des loyers dans les collectivités régies par l'article 73 de la Constitution et à l'indice de référence des loyers dans la collectivité de Corse du premier trimestre de 2024 (loi n° 2008-111 du 8 février 2008, loi n° 2022-1158 du 16 août 2022, loi n° 2023-568 du 7 juillet 2023 et arrêté n° R20-2022-10-11-00012 modifié par l'arrêté n° R20-2023-10-12-0002)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630993" titretxt="Avis n° 09 relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2024"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000049630999" titretxt="Demandes de changement de nom (Accès protégé textes 121 à 136)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
